Status: Rejected Start date: 12/27/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Associated revisions

Revision 954 - 12/28/2018 06:02 AM - lukemurphey

Adding bottom dialog

Reference #2357

History

#1 - 12/28/2018 05:45 AM - Luke Murphey

    <dialog title="Test" content="asdasd">This is a TEST!!!</dialog>

    // Mount the dialog

    riot.mount('dialog');

 

Need to register the riot tag too:

<script src="{{ MEDIA_URL|default:"/media/" }}javascripts/dialog.tag?v={{BUILD_VERSION}}" type="riot/tag">

</script>

#2 - 12/28/2018 05:52 AM - Luke Murphey

Options:

Dialogs that open in tabs

Dialog that opens at the bottom of the page

#3 - 03/25/2022 05:16 AM - Luke Murphey

- Status changed from New to Rejected
